<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminCameras.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('cameras-models'),
		'title' => __('Appareils photos')
	]);
	Template::set('section', 'cameras-models');
	Template::set('template', ['file' => 'cameras_models.tpl.php']);
}

update:
{
	Admin::displayOptions('cameras_models');

	AdminCameras::actions();
}

get_data:
{
	AdminCameras::getCameras();
}
?>